<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__macros__quaddec" kind="group">
    <compoundname>group_tcpwm_macros_quaddec</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__tcpwm__quaddec__mode">QuadDec Mode</innergroup>
    <innergroup refid="group__group__tcpwm__quaddec__resolution">QuadDec Resolution</innergroup>
    <innergroup refid="group__group__tcpwm__quaddec__capture__mode">QuadDec CaptureMode</innergroup>
    <innergroup refid="group__group__tcpwm__quaddec__status">QuadDec Status</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>